MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023187Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2012-06-01 16:052017-07-31 17:46
Reporteryfr 
Assigned Tobugmaster 
PrioritynormalSeveritymajor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target VersionFixed in Version[OCCT] 7.0.0 
Summary0023187: Cut with a compound
DescriptionHi

Try the script in attachment.
The fist bcut works => result is correct

The second Bcut (Just order of shape is modified in the compound) fails
=> result2 is wrong
TagsNo tags attached.
Test case numberbugs modalg_7 bug23187
Attached Filestxt file icon Pant-bug.txt (1,344 bytes) 2012-06-01 16:05

- Relationships

-  Notes
(0068444)
git (administrator)
2017-07-19 18:06

Branch CR23187 has been created by mkv.

SHA-1: 87f456548c06f089b9a27dcfb9b8f1dc5fda306b


Detailed log of new commits:

Author: mkv
Date: Wed Jul 19 18:05:42 2017 +0300

    Test for 0023187: Cut with a compound
(0068445)
mkv (tester)
2017-07-19 18:10

Problem described in issue is not reproduced on current state of OCCT.
(0068928)
git (administrator)
2017-07-31 17:46

Branch CR23187 has been deleted by kgv.

SHA-1: 87f456548c06f089b9a27dcfb9b8f1dc5fda306b

- Issue History
Date Modified Username Field Change
2012-06-01 16:05 yfr New Issue
2012-06-01 16:05 yfr Assigned To => pkv
2012-06-01 16:05 yfr File Added: Pant-bug.txt
2017-07-19 18:06 git Note Added: 0068444
2017-07-19 18:10 mkv Note Added: 0068445
2017-07-19 18:10 mkv Assigned To pkv => bugmaster
2017-07-19 18:10 mkv Status new => feedback
2017-07-19 18:10 mkv Status feedback => tested
2017-07-19 18:11 mkv Test case number => bugs modalg_7 bug23187
2017-07-21 16:41 bugmaster Status tested => closed
2017-07-21 16:41 bugmaster Resolution open => fixed
2017-07-21 16:41 bugmaster Fixed in Version => 7.0.0
2017-07-31 17:46 git Note Added: 0068928


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker